Views: 680
Number of votes: 3
Average rating:

Forms compatibility package with Labs.BlockEnhancements

Block Enhancements Labs package does not fully support EPiServer Forms so if you use both packages in one of your sites then you may need a tiny compatibility package that I have just released a new version v0.2.0 of.

The source code is Open Source, more details can be found here: https://github.com/advanced-cms/forms

The nuget can be installed from https://nuget.episerver.com/package/?id=Advanced.CMS.Forms&v=0.2.0

The package lets you configure the Forms without changing the Editing Context which is a bit more convenient when working with compex and long forms:

Add Form Elements

It also works in OPE:

Edit Form Properties

It is not an official package from EPiServer but is actively maintained by the "advanced-cms" team (Greg & Bart).

Apr 23, 2020

Praful Jangid
( By Praful Jangid, 4/24/2020 8:12:30 AM)

Cool!

Good Job :) 

Joshua Folkerts
( By Joshua Folkerts, 4/26/2020 1:30:54 AM)

Very nice work.  Keep up the good work. 

Please login to comment.